<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c46100fdbfe737fe5abc137aa3a2cddd">
  <dict>
    <!--2023-02-11 09:56:56.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 09:56:56.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 09:56:56.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:56:56.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-02-11 09:56:56.000-->
    <string key="virtualnet_operatorname">Digicel</string>
    <!--2023-02-11 09:56:56.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2023-02-11 09:56:56.000-->
    <string key="voicemail_number">555</string>
    <!--2023-02-11 09:56:56.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
